function OnWarpEnter() 
	SetMarker("cs\\Warp_0210.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0209.wp" , 0 , 0) 

	ImportAnimationWarp("3D\\cs\\Warp_0008")
	if ETAT_DAY == "D3" then 
		StartAnimationPart("bban",0,40,-1,false)
		StartAnimation("bca1")
	end
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0210.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0209.wp" then 
		ChangeWarp(objectName)
	end
end
